Subject: [netmod] NETMOD WG Virtual Interim Meetings beginning 2014-08-27

From: IESG Secretary <[email-masked]>
Date: Thu, 31 Jul 2014 12:33:12 -0700

The NETMOD WG will hold a series of weekly virtual interim meetings.
The meetings will take place on Wednesdays between 16:00 and 18:00
CEST. The first meeting will be on Wednesday 2014-08-27. The agenda is
to iterate over the YANG 1.1 issues list with the goal to close open
issues until there are none left open. The virtual interim meetings
will continue weekly until either all issues have been closed or
2014-10-22 has passed (the last Wednesday before the I-D cutoff for
IETF 91).